.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a08830f1-6cd0-3ec8-10ef-5083bf642c03 {
text-align: center !important;
}
.lfr-layout-structure-item-5ecfd300-a47c-78d7-e4e4-b7c78d262b41 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-39d2884e-784c-9fc0-8d80-482c0c151466 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-8b8b6c7e-caad-4c62-f8f8-c710c5da8ac3 {
display: none !important;
}
.lfr-layout-structure-item-e757c512-c3fb-df12-dd13-bb14762c286e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-89c71727-451e-ab06-a525-60344bf54384 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a297d668-918b-6a05-c778-6ade2fbb687a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2086ed12-59f2-983a-5b32-79c0b23d236e {
text-align: center !important;
}
.lfr-layout-structure-item-87ea3f25-e95d-3354-bff1-cc492cc76ce3 {
text-align: center !important;
}
.lfr-layout-structure-item-a493edb6-c697-8ba9-67cd-67de3f7d2c68 {
text-align: center !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-251859b4-8c5f-3d74-a270-93a86914d1a7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-df0b6c11-70d2-4bff-7ecc-a0461ab306c7 {
display: none !important;
}
.lfr-layout-structure-item-1f474fa1-775d-eac9-4cc7-332ff5679119 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-e181de39-8388-258e-3fb1-23e09b5e5ece {
display: none !important;
}
.lfr-layout-structure-item-38781526-a6f5-4c94-6cd6-b99845a3b861 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-4b4add8c-9e1c-c8cb-db3f-a64fb1f9b126 {
text-align: center !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
